Bug 1253859 - python-dockerpty 0.3.3 is available
python-dockerpty 0.3.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-dockerpty (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1213111 1253922
  Show dependency treegraph
 
Reported: 2015-08-14 19:32 EDT by Michael Hampton
Modified: 2015-10-03 17:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-dockerpty-0.3.3-3.fc22 python-dockerpty-0.3.3-3.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 17:18:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hampton 2015-08-14 19:32:03 EDT
python-dockerpty 0.3.3 was built in koji, but does not appear to have been pushed to bodhi so it is not available to be tested as an update.

My package (docker-compose) is currently the only Fedora package depending on python-dockerpty, and requires 0.3.x for some features to work.

Please submit this update for F22.
Comment 1 Fedora Update System 2015-09-02 15:12:21 EDT
python-dockerpty-0.3.3-3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14898
Comment 2 Fedora Update System 2015-09-03 15:18:55 EDT
python-dockerpty-0.3.3-3.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-dockerpty'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14898
Comment 3 Fedora Update System 2015-09-03 15:20:42 EDT
python-dockerpty-0.3.3-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-dockerpty'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14899
Comment 4 Fedora Update System 2015-10-03 17:18:17 EDT
python-dockerpty-0.3.3-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-10-03 17:53:28 EDT
python-dockerpty-0.3.3-3.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.